/*
	GENERAL
*/
.shareThisHolder{}
	.socialNetworkingHeader{clear: right;}
		.socialNetworkingHeader h5{text-align: right; display: none;}
	.socialNetworkingList{}
		.socialNetworkingList li{list-style :none!important;float: right;width: auto;}
			.socialNetworkingList li a{padding: 0.1em;opacity:0.33; filter:alpha(opacity=33);}
				.socialNetworkingList li a:hover{opacity:1;filter:alpha(opacity=100); text-decoration: none!important; border-bottom: none!important;}
				.socialNetworkingList li a img{padding-right : 3px;}
					.socialNetworkingList li a:hover img{margin-top: -1px; }


/*
	SHARE THIS
*/
.ShareThisHolder{}
	.ShareThisHeader{}
	.ShareThisUL{}
	.ShareThisUL{} .ShareAllLI{}
/*
	Social Networking Links
*/
.SocialNetworkingLinksHolder{}
	.SocialNetworkingLinksHeader{}
	.SocialNetworkingLinksUL{}
.shareAllExpandedList {position: relative;}
.shareAllExpandedList .shareAllExpandedListUL {position: absolute; background-color: #fff; border: 3px solid blue; width: 410px; z-index: 99; top: 33px; display: none;}
.shareAllExpandedList .shareAllExpandedListUL li {width: 180px; float: left; padding: 7px;}
.shareAllExpandedList .shareAllExpandedListUL li a:link{text-decoration: none;}
			.socialNetworkingList li a{padding: 0.1em;opacity:0.33; filter:alpha(opacity=33);}
				.socialNetworkingList li a:hover{opacity:1;filter:alpha(opacity=100); text-decoration: none!important; border-bottom: none!important;}
				.socialNetworkingList li a img{padding-right : 3px;}
